/*ul.CheckoutTabls {   height:43px;   background: #fafafa;border: 1px solid #ddd;}
.CheckoutTabls .ui-tabs-active { border-left:1px solid #ddd; border-right:1px solid #ddd;}
ul.CheckoutTabls li {    float: left;    list-style: none;    -webkit-border-radius: 0px !important;    -moz-border-radius: 0px;    border-radius: 0px;    background-color: #fafafa;    box-shadow: inset 0 0 3px #eaeaea;    font-weight:700;}
ul.CheckoutTabls li.ui-tabs-active {background-color: #fff !important;    box-shadow: inset 0 0 0px #fff;   }
ul.CheckoutTabls li.ui-tabs-active a {color:#333333;}
.CheckoutTab {    float: left;    width: 25%;    height: 40px;    line-height: 40px;    text-align: center;    padding: 0px;}
.CheckoutTabDIV {    min-height: 400px;    float: left;    width: 100%;    /*text-align: center;*/}
/*.SectionWrapper{background: #fff;padding: 10px;}
.SearchHeader {padding-left:10px;}
.Paging input {border: none;background: #ffffff;transition: all 0.2s;font-weight: 700;color: #333333;padding: 3px;}
.Paging input:hover { background-color: #666666; color: #ffffff; border: none; }
.Paging .Active { background-color: #666666; color: #ffffff; border: none;}
.InfoPopup { height: 50px;}
.InfoPopup img { margin: 12px 0px; width: 26px; height: 26px }
.InfoPopup .SearchErrorMsg {max-width:400px;width:100%;white-space:normal;z-index: 900000;}
.InfoPopup .SearchErrorMsg:before {left:95%;}
#closethis {float: right;font-weight: 700;}
#closethis:hover {color:#66b2d5;}
/* Css fix for ddl & button */ 
/*div.SaveASHolder { margin-left: 0;}
input.AddtoButton { width: 50px;}
.specification-table {width:100% !important;}
.CategoryPicHolder {    display: block;    width: 287px;    height: 280px;    /*border: 1px solid black;*/    float: left;    margin-top: 10px;    margin-bottom: 10px;}
/*.CategoryPicHolder:nth-child(3n) {margin-left: 10px;margin-right: 10px;}
.CategoryPicInnerHolder {height: 200px;width: 100%;}
.CategoryPicInnerHolder > a > img {max-height: 100%;max-width: 100%;}
.CategoryDescHolder {text-transform: uppercase;font-size: 14px;font-weight: bold;text-align: center;}
.ReturnLinkHolder {width: 100%;height: 30px;display: block;text-align: center;}*/
